查看: 111|回复: 0

不会引入swiper5

[复制链接]

该用户从未签到

1

主题

1

帖子

3

积分

新手上路

Rank: 1

积分
3
发表于 2019-11-24 22:53:05 | 显示全部楼层 |阅读模式
swiper4是这样引入的

import Swiper from 'swiper'
import 'swiper/dist/css/swiper.min.css'
报错
This dependency was not found:

* swiper/dist/css/swiper.min.css in ./node_modules/babel-loader/lib!./node_modules/vue-loader/lib/selector.js?type=script&index=0!./src/pages/Home/Children/H
ot.vue



1.png
我应该如何用

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|Swiper中文网 ( 粤ICP备15001020号

GMT+8, 2019-12-16 10:48 , Processed in 0.101403 second(s), 31 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表